Bug 830457 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:32160736ea5190658ddfb0b687d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 16:31 EDT by Step Schwarz
Modified: 2013-07-31 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.08 KB, text/plain)
2012-06-09 16:31 EDT, Step Schwarz
no flags Details
File: maps (457.58 KB, text/plain)
2012-06-09 16:31 EDT, Step Schwarz
no flags Details
File: dso_list (14.49 KB, text/plain)
2012-06-09 16:31 EDT, Step Schwarz
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-06-09 16:31 EDT, Step Schwarz
no flags Details

  None (edit)
Description Step Schwarz 2012-06-09 16:31:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        I haven't been able to get a successful index since upgrading to Fedora 17. I've tried reinstalling tracker, adding a missing Flickr plugin, and running $ tracker-control -rs.
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.x86_64
pid:            1520
pwd:            /
time:           Thu 07 Jun 2012 10:58:56 AM EDT
uid:            1000
username:       closethipster
xsession_errors: 

backtrace:      Text file, 59472 bytes
build_ids:      Text file, 6191 bytes
dso_list:       Text file, 14838 bytes
maps:           Text file, 468567 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/closethipster/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d2fc g_malloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x62d66 g_memdup libglib-2.0.so.0 -
:7bf82015701ffbdc99b6d959e58e507623d9bf4d 0x1b80b - libgstisomp4.so -
:7bf82015701ffbdc99b6d959e58e507623d9bf4d 0x25b19 - libgstisomp4.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-tBFJb4VtUz,guid=6ec4222bf21f6d2ef9db80030000003c
:XDG_RUNTIME_DIR=/run/user/closethipster
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/closethipster/keyring-vB7yXA/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1023,unix/unix:/tmp/.ICE-unix/1023
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=closethipster
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/closethipster/keyring-vB7yXA/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tBFJb4VtUz,guid=6ec4222bf21f6d2ef9db80030000003c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-closethipster-UbFcGX/database
:USER=closethipster
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1018
:SHLVL=1
:PWD=/home/closethipster
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/closethipster/keyring-vB7yXA
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=closethipster
:HOME=/home/closethipster

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1961205760           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 128076               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1961205760           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       128076               128076               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[19334]
:pos:	0
:flags:	02004002
:7:socket:[21846]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/closethipster/.local/share/tracker/tracker-extract.log
:pos:	25526
:flags:	0102001
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[36861]
:pos:	0
:flags:	02000001
:13:socket:[20875]
:pos:	0
:flags:	02004002
:14:/home/closethipster/Music/Kate Rusby/Underneath the Stars/12. Underneath the Stars.m4a
:pos:	164345
:flags:	0100000
:15:pipe:[45655]
:pos:	0
:flags:	02000001
:16:pipe:[36862]
:pos:	0
:flags:	02000001
:17:pipe:[21962]
:pos:	0
:flags:	01
:18:pipe:[36864]
:pos:	0
:flags:	02000001
:19:pipe:[36863]
:pos:	0
:flags:	02000001
:20:pipe:[28110]
:pos:	0
:flags:	01
:21:pipe:[20928]
:pos:	0
:flags:	01
:22:pipe:[36862]
:pos:	0
:flags:	02000001
:23:pipe:[36861]
:pos:	0
:flags:	02000001
:24:pipe:[45656]
:pos:	0
:flags:	02000001
:25:pipe:[45658]
:pos:	0
:flags:	02000001
:26:pipe:[21853]
:pos:	0
:flags:	01
:27:pipe:[45657]
:pos:	0
:flags:	02000001
:28:pipe:[21961]
:pos:	0
:flags:	01
:29:pipe:[20927]
:pos:	0
:flags:	01
:30:pipe:[22905]
:pos:	0
:flags:	01
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:pipe:[45655]
:pos:	0
:flags:	02000001
:33:pipe:[21951]
:pos:	0
:flags:	01
:34:pipe:[42550]
:pos:	0
:flags:	02000001
:35:socket:[28166]
:pos:	0
:flags:	04002
:36:pipe:[21852]
:pos:	0
:flags:	01
:37:pipe:[45659]
:pos:	0
:flags:	02000001
:38:pipe:[21855]
:pos:	0
:flags:	01
:39:pipe:[18001]
:pos:	0
:flags:	01
:40:pipe:[36863]
:pos:	0
:flags:	02000001
:41:pipe:[21856]
:pos:	0
:flags:	01
:42:pipe:[21955]
:pos:	0
:flags:	01
:43:pipe:[21954]
:pos:	0
:flags:	01
:44:pipe:[21861]
:pos:	0
:flags:	01
:45:pipe:[17987]
:pos:	0
:flags:	01
:46:pipe:[21870]
:pos:	0
:flags:	01
:47:pipe:[22695]
:pos:	0
:flags:	01
:48:pipe:[20926]
:pos:	0
:flags:	01
:49:pipe:[21956]
:pos:	0
:flags:	01
:50:pipe:[21957]
:pos:	0
:flags:	01
:51:pipe:[21959]
:pos:	0
:flags:	01
:52:pipe:[28192]
:pos:	0
:flags:	01
:53:pipe:[21960]
:pos:	0
:flags:	01
:54:pipe:[36864]
:pos:	0
:flags:	02000001
:55:pipe:[45656]
:pos:	0
:flags:	02000001
:56:pipe:[28115]
:pos:	0
:flags:	01
:57:pipe:[21963]
:pos:	0
:flags:	01
:58:pipe:[21964]
:pos:	0
:flags:	01
:59:pipe:[20930]
:pos:	0
:flags:	01
:60:pipe:[21965]
:pos:	0
:flags:	01
:61:pipe:[21966]
:pos:	0
:flags:	01
:62:pipe:[21967]
:pos:	0
:flags:	01
:63:pipe:[21968]
:pos:	0
:flags:	01
:64:pipe:[21969]
:pos:	0
:flags:	01
:65:pipe:[21973]
:pos:	0
:flags:	01
:66:pipe:[21974]
:pos:	0
:flags:	01
:67:pipe:[45657]
:pos:	0
:flags:	02000001
:68:pipe:[45658]
:pos:	0
:flags:	02000001
:69:pipe:[28125]
:pos:	0
:flags:	01
:70:socket:[28167]
:pos:	0
:flags:	04002
:71:pipe:[42550]
:pos:	0
:flags:	02000001
:72:pipe:[45659]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 3c585caf-f68e-46fd-9ca7-c4d064e6101a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4390.03
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2201
:System Memory: 16028
:System Swap: 18079
:Vendor: System76, Inc.
:System: Gazelle Professional gazp6
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:260:5464:20738) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:5464:20738) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:145:32902:20993) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7202:5464:20738) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:5464:20738) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7241:5464:20738) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4147:404:5464:20738) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:5464:20738) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5464:20738) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:5464:20738) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(6523:9107:5464:20738) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9105:5464:20738) pci, None, BASE, Standard SD Host Controller
:(6523:9106:5464:20738) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:592:5464:20738) pci, jme, ETHERNET, JMC250 PCI Express Gigabit Ethernet Controller
:(32902:7188:5464:20738) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:5464:20738) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5464:20738) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:5464:20738) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:5464:20738) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3054:5464:20738) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:4689:5464:20738) pci, nvidia, VIDEO, N/A
:(6523:9088:5464:20738) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_giselle-lv_root / ext4 4096 4096 13092026 11363641 11232591 3276800 3063632 3063632
:/dev/sda1 /boot ext4 1024 1024 508745 399552 373952 128016 127655 127655
:/dev/mapper/vg_giselle-lv_home /home ext4 4096 4096 165103123 126119475 117855795 41320448 41233480 41233480
:

var_log_messages:
:Jun  7 08:59:18 giselle abrt[4031]: Saved core dump of pid 3846 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-07-08:59:12-3846 (428908544 bytes)
:Jun  7 10:59:04 giselle abrt[2158]: Saved core dump of pid 1520 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-07-10:58:56-1520 (510361600 bytes)
Comment 1 Step Schwarz 2012-06-09 16:31:23 EDT
Created attachment 590654 [details]
File: backtrace
Comment 2 Step Schwarz 2012-06-09 16:31:29 EDT
Created attachment 590655 [details]
File: maps
Comment 3 Step Schwarz 2012-06-09 16:31:31 EDT
Created attachment 590656 [details]
File: dso_list
Comment 4 Step Schwarz 2012-06-09 16:31:32 EDT
Created attachment 590657 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:39:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:56:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.